.productPrediv_Loginscreen{
  /* background-image:url("../../data/News App/bg1.jpg"); */
  background-color:#a50000 ;
  flex-direction:column ;
  height:430px;
  width:100%;
  display:flex;
}
.Loginscreen_top{
    flex:4; 
    display:flex;
    flex-direction: column;
    /* padding:35px; */
    /* justify-content: center; */
    /* background-color:#a50000 ; */
  }
  .Loginscreen_logo{
    /* flex:6; */
    align-self: center;
    margin: auto;
    border-radius:90px;
     width:90px;
     height:90px;
    margin-left:auto;
    margin-right: auto;
    margin-bottom: 10px;
    /* background-color: blue; */
  }
  .Loginscreen_Main_Heading{
    /* flex:4; */
    font-size: 2vh;
    /* width:19vh; */
    /* height:9vh; */
    color:#FFF;
    align-self: center;
    margin-bottom: auto;
    margin-left:auto;
    margin-right: auto;
    /* background-color: blue; */
  }
  .Loginscreen_mid{
    flex:4;
    /* background-color:#a50000 ; */
    display:flex;
    flex-direction: column;
  }
  .Loginscreen_inputBox{
    background-color:rgb(205,97,95);
    border: 0px;
    border-radius: 4vh;
    font-size: 12px;
    color:white;
    padding-left: 13px;
    /* border: 2px solid white; */
    align-self: center;
    margin-left:8%;
    margin-right: 8%;
    margin:3px;
     height:33px;
     width:80%;
  /* margin:1vh; */
  }
  .Loginscreen_button{
    background-color: white;
    color:#a50000;
    font-size: 12px;
  font-weight:700;
    text-transform: uppercase;
    border: 0px;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  margin:3px;
  height:33px;
  width:80%;
  border-radius: 3vh;
  }
  .Loginscreen_bottom{
    flex:1;
    /* background-color:#a50000 ; */
    display:flex;
    flex-direction: column;
    padding-bottom:4vh; 
    padding-top:4vh; 
  }
  .Loginscreen_Footer{
  align-self:center;
  text-align: center;
  width:80%;
  margin-top: auto;
  margin-bottom: 2px;
  /* margin-left: auto;
  margin-right: auto; */
  font-size: 15px;
  /* text-transform: uppercase; */
    /* background-color: #9E2562; */
    color:white;
  }
  .Layout2_Container{
    display: flex;
    height: inherit;
    width:100%;
    flex-direction:column ;
    background-image: url("../../../../../data/News App/bgimage2.jpg")
  }
  .upper {
    flex: 8;
    display:flex;
    align-items: center;
    flex-direction: column;
    /* background-color: blue; */
     }
  .logoDiv {
    flex:2.5;
    justify-content: center;
    align-items: center;
    /* background-color: #B6297B; */
    display: flex;
    }
  .logospan{
    align-self: center;
    margin: auto;
    /* background-color: #0EA81B; */
  }
  .logoText {
    font-size:40px;
    text-align: center;
    color: #FFF;
    }
  .welcomeDiv {
      flex: 1.5;
      justify-content: center;
      /* background-color: #0EA81B;  */
      }
  .welcomeText {
        font-style:italic;
        font-weight:500;
        font-size:18;
        text-align: center;
        color: #FFF;
        }
  .inputDiv{
     flex: 6;
     width:100%;
     justify-content: center;
     display:flex;
     /* background-color: #D43397;  */
    } 
    .item{
      padding:5px;
      display: flex;
      /* background-color: #1FC268; */
    }
  .inputBox{
      width:100%;
      font-weight:500;
      align-self:center;
      justify-content:center;
      color:#FFF;
      background-color: transparent;
      border: 0;
      border-bottom: 1px solid gray;
      }
  .button {
    width:87%;
    background-color:#ffffff;
    padding: 13;
    align-self: center;
    justify-content: center;
    height: 50;
    margin: auto;
    }
    .buttonText {
      font-size:16;
      font-weight:500;
    color:#ff8a50;
    text-align:center
    }
  .lower {
    flex: 1;
    display: flex;
    justify-content: center;
    /* background-color: #2C3985; */
    } 
      .bottomText{
    color: #FFF;
    font-size: 13px;
    font-weight: 100;
    align-self: center;
    }
    .bottomText2{ 
    font-weight: 200;
  
    }